CREATE DATABASE PORTAL ;
-- user tabla
CREATE TABLE PORTAL.USERS(
USER_ID INT NOT NULL,
USER_NEV VARCHAR(50),
USER_EMAIL VARCHAR(50),
USER_PASSWORD VARCHAR(32),
USER_GROUP INT,
PRIMARY KEY(USER_ID));
-- menu tabla
create table portal.menus(
 menu_id int not null,
 menu_string varchar(50) not null,
 menu_link varchar(50) not null,
 PRIMARY KEY(menu_id)
);

